﻿@charset "utf-8";
/* CSS Document */

.con_right{float:left;padding-left:10px;width:750px;}
.cpjs_t h1{font:bold 20px/32px "黑体";width:700px;height:30px;}
.cpjs_l{float:left;border:1px solid #E8E8E8;width:365px;height:273px;}
.cpjs_l span{position:absolute;display:block;margin:160px 0 0 218px;}
.cpic_xt{padding-top:5px;}
.cpic_xt ul{padding-left:2px;display:block;width:280px;float:left;}
.cpic_xt li{float:left;margin-left:5px;display:inline;}
.cpic_xt li a{border:2px solid #D8D5D6;display:block;}
.cpic_xt li a:hover{border:2px solid #FFB400;}
.zjt{float:left;width:10px;display:block;}
.yjt{float:right;width:10px;display:block;}
.cpjs_r{float:left;padding-left:15px;}
.cpjs_r h1{font:bold 20px/28px "黑体";width:350px;}
.cpxq_top{padding-left:5px;clear:both;}
.lsj{padding-bottom:3px;clear:both;height:20px;line-height:15px;}
.lsj li{float:left;width:140px;}
.lsj li span{font-size:17px;font-family: Arial;font-weight:bold;color:#C20E0E;}
.cpzl{width:320px;height:90px;}
.cpzl li{float:left;display:block;width:140px;line-height:30px;}
.cpzl li a{color:#EF4F03;text-decoration: underline;}
.sjfbj{border:1px solid #F9E6BA;clear:both;height:108px;background:url("images/sjfbj_03.gif") 0 top no-repeat #FFF9EC;width:350px;}
.sjfbj ul{padding:6px 0 0 30px;list-style:none;}
.sjfbj li{padding:5px 0;display:block;}
.sjfbj li span{margin:0 3px;color:#EF4027;font-weight:bold;}
.gmsl{width:35px;margin:0 2px;color:#EF4F03;}
.piaoq{padding:6px 5px 0 0 ;line-height:20px;}
.piaoq a{margin:0 5px;text-decoration: underline;display:inline-block;}
.yhhdk{padding-top:15px;float:left;width:670px;}
.ttbj_ls{background:url("images/ttbj_ls.gif") no-repeat;height:25px;font:bold 14px/25px "宋体";padding-left:35px;}
.hdul{padding:0 0 0px 33px;line-height:20px;}
.hdul li{background:url("images/icon.gif") 0 -58px no-repeat;padding-left:22px;}
.cpli{float:left;width:135px;padding:5px 5px 0px 5px;text-align:center;}
.cpli img{border:1px solid #D8D5D6;display:block;margin:0 auto 3px auto;}
.cpli span{display:block;line-height:15px;}
.hgmg{padding-left:10px;clear:both;}
.xxk_big{padding-top:10px;clear:both;width:750px;}
.bixxk_but{height:24px;border-bottom:1px solid #FF0000;padding-left:20px;clear:both;}
.bixxk_but li{background:url("images/bigxxk_23.gif") no-repeat;width:90px;height:25px;text-align:center;color:#fff;font-weight:bold;font-size:14px;line-height:25px;float:left;margin-right:4px;}
.bixxk_but li a{color:#fff;text-align:center;}
.bixxk_but li.nav01{background:url("images/bigxxk_21.gif") no-repeat;width:90px;height:25px;text-align:center;color:#FF0000;font-weight:bold;font-size:14px;line-height:25px;float:left;margin-right:4px;}
.bixxk_but li.nav01 span{color:#FF0000;}
.jieshao{font:14px/24px "宋体";padding:8px 12px 0 25px;clear:both;}
.jieshao h4{font-size:14px;font-weight:bold;color:#EB8104;}
.jieshao p{text-indent:0px;}
.cpfl_tt{background:url("images/titzbj_03.gif") repeat-x;height:23px;border:1px solid #D6D6D6;clear:both;}
.cpfl_tt span{background:url("images/titzbj_06.gif") 5px 3px no-repeat;display:block;float:left;height:23px;font-weight:bold;line-height:23px;padding-left:28px;}
.pinlzw{padding-top:10px;}
.pinlli{padding-bottom:10px;}
.pinl_bj{border:1px solid #F6F4D8;background:#fffeed;height:18px;padding:5px 15px 0 15px;}
.pinl_left{float:left;width:150px;}
.pinl_mz{float:left;font-weight:bold;color:#73A133;line-height:15px;margin-right:3px;}
.star{float:left;background:url("images/star.gif") top left repeat-x;width:66px;height:15px;}
.star01{background:url("images/star.gif") left bottom;width:12px;display: block;height:15px;}
.star02{background:url("images/star.gif") left bottom;width:25px;display: block;height:15px;}
.star03{background:url("images/star.gif") left bottom;width:38px;display: block;height:15px;}
.star04{background:url("images/star.gif") left bottom;width:51px;display: block;height:15px;}
.star05{background:url("images/star.gif") left bottom;width:64px;display: block;height:15px;}
.pinl_right{float:right;color:#9A9A9A;}
.pinl_cont{padding:5px 15px;line-height:20px;}
.wu_pinlun{height:40px;text-align:center;font:bold 14px/40px "宋体";border:1px solid #F6F4D8;background:#fffeed;margin:3px 0;color:#8B8B8B;}
.wypl{padding-top:10px;}
.wypl_top{background:url("images/wyplbj.gif") repeat-x;padding:10px 0 8px 15px;color:#8B8989;}
.wypl_top a{text-decoration: underline;color:#EF4F03;}
.pl_star{padding-left:50px;height:23px;}
.pl_star img{vertical-align:middle;}
.pl_wz{padding:10px 0 0 50px;}
.pl_wz span{float:left;}
.pl_wz textarea{width:560px;height:80px;}
.pl_butn{text-align:center;padding:10px 0;}

.studyplay_starBg{
	 background:url("star2.gif") 0 -22px;position:absolute; top:0; left:0; height:22px; padding:0px; cursor:pointer;
	}
.studyplay_starovering{
	background:url("star2.gif"); height:22px; position:absolute; top:0; left:0;
}
.studyplay_starON{
	 position:absolute; top:0; left:0; height:22px;
}
.cpzl2 dl{line-height:22px;}
.cpzl2 dl dt{font-weight:bold;float:left;}
.cpzl2 dl dd{float:left;width:360px;}
.cpzl2 dl dd a{margin:0 5px;display:inline-block;}






.sjfbj2{ font: 11px Arial, Helvetica, sans-serif;padding:5px 0px 6px 0; margin: 5px;line-height:29px;}
.sjfbj2{padding: 3px 8px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:3px}
.sjfbj2 a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.sjfbj2 .cpb {padding: 3px 3px;font-weight: bold; font-size: 13px;border:none}
.sjfbj2 a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}


.sjfbj21{ font: 11px Arial, Helvetica, sans-serif;padding:5px 0px 6px 0; margin: 5px;line-height:29px;}
.sjfbj21{padding: 3px 8px; border: solid 1px #FF0000; background: #FFF text-decoration: none;margin-right:3px}




